Bug 175526 - Manual partitioning fails with spurious error
Manual partitioning fails with spurious error
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-12-12 06:50 EST by David Woodhouse
Modified: 2008-05-06 20:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 20:18:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2005-12-12 06:50:21 EST
When trying to re-use existing partitions, I get complaints that the boot
partition isn't located early enough on the disk, and OpenFirmware won't be able
to boot this installation. (http://david.woodhou.se/vnc-part1.jpeg,

The dialog box has an 'OK' button, but it's mislabelled -- it seems to take me
back to the 'Edit Partition' box, so it should be called 'Cancel' or 'Try
again'. And it's the 'OK' action which I wanted -- I wanted to be able to set it
up as I wanted, and move on, ignoring the warning. But I can't.
Comment 1 David Woodhouse 2005-12-12 07:06:12 EST
Hm, even autopartitioning fails. There was an hfs partition on this drive for
some reason -- it's not a Mac; it's Cell. And even when I told it to blow away
all the partitions and repartition for itself, it failed to make a PReP boot
partition. Then complained about the omission.
Comment 2 David Woodhouse 2005-12-12 07:23:26 EST
I was then able to choose manual partitioning, create a PReP boot partition and
Comment 3 Jeremy Katz 2005-12-12 11:40:58 EST
The links to the images don't seem to work here so I can't see exactly which
message you're getting
Comment 4 David Woodhouse 2005-12-12 12:05:22 EST
sorry, try again
Comment 5 Red Hat Bugzilla 2007-08-21 01:21:37 EDT
User pnasrat@redhat.com's account has been closed
Comment 6 Bug Zapper 2008-04-03 12:40:57 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 7 Bug Zapper 2008-05-06 20:18:49 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:

Note You need to log in before you can comment on or make changes to this bug.